Need Plug ins for MP3 under 12.04

Asked by John Chacko on 2012-05-25

I installed 12.04 and it comes up fine. Recognizes the MP3 files but is not able to play the files. Complains of a need for MP3 plug in. Python (v2.7) requires to install plugins to play media files of the following type:MPEG-1 Layer 3(MP3) decoder.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu gst-plugins-base0.10 Edit question
Assignee:
No assignee Edit question
Last query:
2012-05-25
Last reply:
2012-05-25
Sam_ (and-sam) said : #1

Please open a terminal: ctrl+alt+t
Install gstreamer plugins (this is a oneliner, copy and paste to avoid typos):
sudo apt-get install gstreamer0.10-ffmpeg gstreamer0.10-plugins-bad gstreamer0.10-plugins-ugly

http://gstreamer.freedesktop.org/documentation/splitup.html

Can you help with this problem?

Provide an answer of your own, or ask John Chacko for more information if necessary.

To post a message you must log in.